<!DOCTYPE html>
<html>
<head>
	<title> Science game </title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body style="background-color:black;">
<meta name="viewport" content="width=device-width, initial-scale=1">

<canvas id="myCanvas" width=900% height=480% 
style="border:1px solid #d3d3d3;  ">
Your browser does not support the HTML5 canvas tag.
</canvas>

<input class="btn" type="button" style="z-index:2; position:absolute; top:400px; left:900px; height: 80px;  
  font-size: 2em;
  font-weight: bold;
  border-radius: 70%;
  background-color: #4CAF50;
  color: white;
  text-align: center;
  cursor: pointer;" value="Play" onclick="window.location='task1.html';"/>

<script>
var c = document.getElementById("myCanvas");
var ctx = c.getContext("2d");
make_base();
function make_base() {
var img= new Image();
img.src='img/bio.jpg';
var image=new Image();
image.src='img/emonji.png';
img.onload=function(){
	ctx.drawImage(img,0,0,940,497);
	ctx.font = "70px Georgia";
	ctx.fillText("Let's  have", 280, 150);
	ctx.font = "70px Comic Sans MS";
	ctx.fillText("Some fun", 350, 250);
	ctx.drawImage(image,670,170,100,100);
	
	
}
}

// Create gradient
var gradient = ctx.createLinearGradient(0, 0, c.width, 0);
gradient.addColorStop("0", "black");
gradient.addColorStop("0.5", "maroon");
gradient.addColorStop("1.0", "blue");
// Fill with gradient
ctx.fillStyle = gradient;



</script>

</body>
</html>